# translation of kfileaudiopreview4.po to Kazakh
# Sairan Kikkarin <sairan@computer.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-10 11:05+0200\n"
"PO-Revision-Date: 2005-12-02 14:29+0000\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr ""

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr ""

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr ""

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr ""

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Ойнатқыш"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "&Автоматы түрде орындалсын"
